{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "x-amz-version-id": "XHEVgtx7ygq39JsUqABdLzLEyzRDNnls",
    "access-control-allow-origin": "*",
    "content-length": "3706",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "etag": "\"f51756a231555d88825200cd1bb125b8\"",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "SBZGJH5W0S45Y120",
    "x-amz-id-2": "2XPHnef2PwJRap/fRDBk/XPS/DbDQ7ygXO4yoMq10RQOOK2GRtFkDWHCRk5MPi3HG3QT113glTo=",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/path/_util.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 121437697
  }
}